Subject: [IGSMAIL-4749]: SVTL is a IGS station
From: "Zinovy Malkin" <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 4 Dec 2003 16:32:57 +0300

******************************************************************************
IGS Electronic Mail      05 Dec 23:55:13 PST 2003      Message Number 4749
******************************************************************************

Author: Zinovy Malkin

Dear Colleagues,
 
I'm happy to announce that according to Angie Moore information
IGS Central Bureau decided to include SVTL EPN station in the
IGS network, taking into account collocation of the GPS and VLBI
at the Svetloe observatory belonging to the Institute of Applied
Astronomy (IAA), St. Petersburg, Russia.
 
I'm happy to announce that according to Angie Moore information
IGS Central Bureau decided to include SVTL EPN station in the
IGS network, taking into account collocation of the GPS and VLBI
at the Svetloe observatory belonging to the Institute of Applied
Astronomy (IAA), St. Petersburg, Russia.
                                                                                
SVTL data are available at the BKG Data Center.  If missed,
all data starting from 1996 are available at the IAA.
 
Best regards,
Zinovy
 
------------------------------------------------------------------------------
Dr. Zinovy M. Malkin                          e-mail:  [email-masked]
Head                                          Tel:  +7-(812)-275-1024
Lab of Space Geodesy and Earth Rotation       Fax:  +7-(812)-275-1119
Institute of Applied Astronomy RAS            http://zmalkin.com/
nab. Kutuzova, 10                    http://www.ipa.nw.ru/PAGE/DEPFUND/GEO/zm/
St. Petersburg 191187
Russia
------------------------------------------------------------------------------